body
{
  margin: 0px;
  padding: 0px;
  font: 16px sans-serif;
  background-color: #000000;
  color: #bfbfbf;
}

a
{
  text-decoration: none;
  color: #ffffff;
}

a:hover
{
  text-decoration: underline;
  color: #ffff7f;
}

#top_message
{
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  min-width: 960px;
  height: 24px;
  font-size: 18px;
  line-height: 24px;
  background-color: #efef0f;
  color: #7f0000;
  text-align: center;
  overflow: hidden;
}

#page
{
  /* width: 93.75%; */
  min-width: 960px;
  margin: 32px auto 0px;
}

#header
{
  margin: 5px auto;
  width: 93.75%; /* */
}

#header > div
{
  float: left;
}

#header > div:nth-child(1)
{
  width: 25%;
  text-align: left;
}

#header > div:nth-child(2)
{
  width: 50%;
  text-align: center;
}

#header > div:nth-child(3)
{
  width: 25%;
  text-align: right;
}

#friendly_sites
{
  float: right;
}

#friendly_sites > fieldset
{
  padding-top: 2px;
}

#friendly_sites img
{
  display: block;
  margin-bottom: 10px;
  width: 234px;
  height: 60px;
  border: 0px none;
}

#friendly_sites button
{
  margin: 0px 0px 10px;
  width: auto;
  height: auto;
}

#friendly_sites .scrolling_banners
{
  margin: 0px;
  height: 358px;
  overflow: hidden;
}

#friendly_sites .scrolling_banners_shadow_top
{
  position: relative;
  margin: 0px 0px -30px;
  width: 100%;
  height: 30px;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 255), rgba(0, 0, 0, 0)); /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 255), rgba(0, 0, 0, 0)); /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 255), rgba(0, 0, 0, 0)); /* IE 10+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 255), rgba(0, 0, 0, 0)); /* Opera 11.10+ */
}

#friendly_sites .scrolling_banners_shadow_bottom
{
  position: relative;
  margin: -30px 0px 0px;
  width: 100%;
  height: 30px;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 255)); /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 255)); /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 255)); /* IE 10+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 255)); /* Opera 11.10+ */
}

#donate
{
  width: 74px;
  height: 21px;
  /* margin: -26px auto 5px; */
  margin: 10px auto;
}

#visitors
{
  margin: 0px;
  font-size: 14px;
  color: #ff9f00;
  float: left;
}

#footer
{
  margin: 0px 0px 0px;
  padding: 20px 0px;
  line-height: 16px;
  font-size: 12px;
  text-align: center;
  border-top: 1px solid #3f3f3f;
}

#footer > div
{
  float: left;
}

#footer > div:nth-child(1),
#footer > div:nth-child(3)
{
  width: 25%;
}

#footer > div:nth-child(2)
{
  width: 50%;
}

.pesdb2014_logo
{
  margin: 0px auto;
  width: 470px;
  height: 118px;
  border: 0px none;
}

.pesdb2013_logo
{
  margin: 103px 0px 0px 0px;
  width: 65px;
  height: 15px;
  border: 0px none;
}

.ad468x60
{
  margin: 10px auto;
  width: 960px;
  height: 60px;
}

.ad468x60 > div
{
  float: left;
  margin-left: 8px;
  width: 468px;
  height: 60px;
  overflow: hidden;
}

.ad728x90
{
  margin: 10px auto;
  width: 728px;
  height: 90px;
  overflow: hidden;
}

.ad160x600
{
  width: 160px;
  height: 600px;
  overflow: hidden;
}

.ad120x240
{
  width: 120px;
  height: 240px;
  overflow: hidden;
}

table.players
{
  border-spacing: 0px;
  border-collapse: collapse;
  width: 1px;
  margin: 0px auto;
}

table.players th
{
  background-clip: padding-box;
  vertical-align: bottom;
  padding: 2px 8px;
  width: 1px;
  font-weight: normal;
  font-size: 14px;
}

th.selected a
{
  color: #ffff00;
}

td.selected
{
  background-color: #00001f;
}

table.players td
{
  background-clip: padding-box;
  white-space: nowrap;
  border: 1px solid #5f5f5f;
  padding: 2px 8px;
  width: 1px;
  text-align: center;
}

table.players td.left
{
  text-align: left;
}

table.players td.right
{
  text-align: right;
}

table.players td a
{
  color: inherit;
}

table.player
{
  margin: 20px auto;
  width: 1px;
  border-spacing: 0px;
  border-collapse: collapse;
}

table.player > tbody > tr > td
{
  border: 1px solid #5f5f5f;
  vertical-align: top;
}

table.player > tbody > tr > td > table
{
  margin: 0px auto;
}

table.player table th
{
  padding: 2px 4px;
  width: 1px;
  white-space: nowrap;
  font-weight: normal;
  font-size: 14px;
  text-align: left;
}

table.player table th[colspan]
{
  font-weight: bold;
  text-align: center;
  height: 2em;
}

table.player table td
{
  padding: 2px 4px;
  width: 1px;
  white-space: nowrap;
  text-align: right;
}

table.player table td.positions
{
  height: 44px;
  line-height: 11px;
  font-size: 10px;
  text-align: center;
}

table.player table td.positions span
{
  display: inline-block;
  margin: 0px 5px;
}

.posGK > div, .posDF > div, .posMF > div, .posFW > div
{
  /* margin: 0px auto; */
  display: inline-block;
  width: 40px;
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  background-color: rgb(52, 52, 52); /* fallback */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(80, 80, 80)), to(rgb(24, 24, 24))); /* Safari 4+, Chrome 1-9 */
  background-image: -webkit-linear-gradient(top, rgb(80, 80, 80), rgb(24, 24, 24)); /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background-image:    -moz-linear-gradient(top, rgb(80, 80, 80), rgb(24, 24, 24)); /* Firefox 3.6+ */
  background-image:     -ms-linear-gradient(top, rgb(80, 80, 80), rgb(24, 24, 24)); /* IE 10+ */
  background-image:      -o-linear-gradient(top, rgb(80, 80, 80), rgb(24, 24, 24)); /* Opera 11.10+ */
  border-radius: 4px;
  border-left: 4px solid rgb(52, 52, 52);
  font-weight: bold;
  text-align: center;
}

.posGK > div { border-left-color: rgb(199, 169,   1); }
.posDF > div { border-left-color: rgb( 24,  96, 175); }
.posMF > div { border-left-color: rgb( 81, 183,  12); }
.posFW > div { border-left-color: rgb(192,   0,   0); }
/*
.posGK > div { border-left-color: rgb(219, 192,  41); }
.posDF > div { border-left-color: rgb( 63, 125, 193); }
.posMF > div { border-left-color: rgb(112, 200,  52); }
.posFW > div { border-left-color: rgb(208,  42,  42); }
*/
.posGK > span.pos2 { color: rgba(191, 159,   0, 1.0); }
.posDF > span.pos2 { color: rgba( 23,  95, 175, 1.0); }
.posMF > span.pos2 { color: rgba( 79, 183,  15, 1.0); }
.posFW > span.pos2 { color: rgba(191,   0,   0, 1.0); }

.posGK > span.pos1 { color: rgba(191, 159,   0, 0.6); }
.posDF > span.pos1 { color: rgba( 23,  95, 175, 0.6); }
.posMF > span.pos1 { color: rgba( 79, 183,  15, 0.6); }
.posFW > span.pos1 { color: rgba(191,   0,   0, 0.6); }

.posGK > span.pos0 { color: rgba(191, 159,   0, 0.2); }
.posDF > span.pos0 { color: rgba( 23,  95, 175, 0.2); }
.posMF > span.pos0 { color: rgba( 79, 183,  15, 0.2); }
.posFW > span.pos0 { color: rgba(191,   0,   0, 0.2); }

table.player table td a
{
  color: inherit;
}

table.player table.social td
{
  text-align: left;
}

table.player table.social td input
{
  width: 210px;
}

table.player table.social td > div
{
  height: 24px;
}

table.player table.playing_styles
{
}

table.player table.playing_styles tr:not(:nth-of-type(1)) th
{
  padding-top: 20px;
}

table.player table.playing_styles th
{
  font-size: 12px;
  font-weight: bold;
  color: #cfcfcf;
  text-align: center;
}

table.player table.playing_styles td
{
  font-size: 12px;
  text-align: center;
}

.pages
{
  margin: 5px;
  text-align: center;
}

fieldset
{
  display: inline-block;
  padding: 0px 10px;
  text-align: right;
}

fieldset legend
{
  color: #bfbf7f;
  text-align: center;
}

fieldset div
{
  margin: 10px 0px;
}

fieldset input
{
  width: 152px;
}
fieldset select
{
  width: 160px;
}

fieldset button
{
  width: 100px;
  height: 25px;
}

input:not([type=image]),
select,
textarea
{
  margin: 0px;
  background-color: #dfdfdf;
  border: none;
  border-radius: 2px;
  box-shadow: 0px 0px 1px 1px rgba(255, 255, 255, 0.5);
}

input:not([type=image]):hover,
select:hover,
textarea:hover
{
  background-color: #efefef;
  box-shadow: 0px 0px 2px 2px rgba(255, 255, 255, 0.5);
}

input:not([type=image]):focus,
select:focus,
textarea:focus
{
  background-color: #ffffff;
  box-shadow: 0px 0px 3px 3px rgba(255, 255, 255, 0.5);
}

input,
textarea
{
  padding: 2px 4px;
}

#filters
{
  display: inline-block;
}

#filters span
{
  display: inline-block;
  width: 160px;
  cursor: pointer;
  text-align: center;
  color: #7f7f7f;
}

#filters span:hover
{
  text-decoration: underline;
}

#filters span.modified
{
  color: #bfbf7f;
}

select
{
  padding: 1px;
}

select[multiple]
{
  text-align: center;
}

input[type="checkbox"] { margin-right: 5px; }
input[type="checkbox"]:checked+label { color: #ffff7f; }

.c1
{
  color: #ffff00;
}

.c2
{
  color: #ffbf00;
}

.c3
{
  color: #ff7f00;
}

.c4
{
  color: #ff0000;
  font-weight: bold;
}

#popup_filters
{
  display: none;
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.75);
  text-align: center;
  overflow: auto;
  z-index: 1;
}

#popup_filters.show
{
  display: block;
}

#popup_filters > table
{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  border-spacing: 0px;
  border-collapse: collapse;
}

#popup_filters > table > tbody > tr > td
{
  padding: 0px;
  white-space: nowrap;
  width: 50%;
}

#popup_filters td.center
{
  width: 1px;
  height: 1px;
}

td.center > div
{
  display: none;
  min-width: 200px;
  padding: 20px;
  border: 2px ridge #ffffff;
  background-color: #1f1f1f;
  border-radius: 4px;
  box-shadow: 0px 0px 8px 8px rgba(255, 255, 255, 0.25);
}

td.center > div.show
{
  display: inline-block;
}

td.center > div button
{
  width: 100px;
  height: 25px;
  margin-top: 10px;
}

td.center > div table
{
  width: 100%;
}

td.center > div > table
{
  width: 1px;
}

td.center td
{
  width: 50%;
  white-space: nowrap;
}

td.center td:nth-child(odd)
{
  text-align: right;
  vertical-align: top;
}

td.center td:nth-child(even)
{
  text-align: left;
}

td.center td:nth-child(odd) > table > tbody > tr > td
{
  vertical-align: middle;
}
